.product-info-main .page-title-wrapper .page-title {
    font-size: 1.3333em;
    line-height: 1.1;
}

@media (min-width: 768px), print {
    .product-info-main .page-title-wrapper .page-title {
        margin-top: -6px;
        font-size: 1.3333em;
    }
}

.product-secondary-column .feature p {
    font-size: 14px;
    line-height: 1.4;
}

.feature.indent > .ic:first-child {
    margin-left: 0;
}

.description_content {
    margin: 0 0 10px;
    padding: 10px;
    background-color: #EEE;
    font-size: 13px;
    line-height: 30px;
    text-align: center;
}

.product.attribute.description p {
    font-size: 12px;
}

.columns .sidebar-main {
    margin-right: 0;
}

#product-attribute-specs-table.data-table tr th {
    border-right: 1px solid #f5f5f5;
}